/*
Theme Name:  Uniaro Child Theme
Description: Child theme for the Uniaro theme
Author:      ThemetechMount
Author URI:  https://www.themetechmount.com/
Template:    uniaro
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */
.tm-container-for-header { display:flex; }
.header-widget-main {
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    line-height: 32px;
    color: #0a408a;
}
.header-widget-main h2 {
    margin: 0px;
    font-size: 24px;
}
.tm-header-style-infostack .header-widget h3 {
    font-family: "Noto Sans Tamil", sans-serif;
    font-size: 32px;
    font-weight: bolder;
    line-height: 42px;
    color: #0a408a;
}
.header-widget-main p {
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    line-height: 25px;
    display: inline-block;
    padding: 0 15px;
}
.site-header-main {background: #fff685; }
#uniaro_contact_widget-3 li { padding-left:30px; }
.bottom-footer-inner { border-top: 1px solid #ffffff24;}
#uniaro_contact_widget-3 li { color:#fff; }
#block-7 p { color:#fff; }
h2.tm-custom-heading  { text-transform:inherit !important; }
h4.customsubheadnig { text-transform: inherit !important;
    letter-spacing: 0 !important;  }
.custombm .tm-vc_cta3-content { margin-bottom:10px !important; }
.joinus{background: #131d3b;
    display: inline-block;
    border-radius: 20px;
    padding: 5px 10px; }
.customsize { display:inline-block; text-align:center; }
.centersection{ text-align:center;  }
.site-main{ padding-top:40px; }
.vc_custom_1779193883105 { position:relative; }
.vc_custom_1779193883105:before {content: "\f10e"; /* Unicode for external-link-alt */
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  margin-left: 8px; /* Adds space between text and icon */
  display: inline-block;
  text-rendering: auto;    right: 50px;
    position: absolute;
    font-size: 100px;  color: black;
  -webkit-text-fill-color: white; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
    opacity: 0.3;
  -webkit-font-smoothing: antialiased; }